none
Erreur d'Installation de .netframework 3.5 RRS feed

  • Question

  • j'aimerai savoir,est-ce que notre client léger  Itium 4010 ayant comme  modéle TR2760D et comme OS windows embedded prend en charge certaines configurations requises du client pour utiliser le Pilote Easy Print pour les services Bureau à distance pour configurer plus facilement une imprimante vers un Windows serveur 2012:

    .Connexion Bureau à distance 6.1 prend en charge RDP (Remote Desktop Protocol) 6.1.

    .Microsoft .NET Framework 3.5 Service Pack 1 ou plus

    thelodj

    mardi 29 mars 2016 16:28

Réponses

  • Bonjour thelodj,

    D'après la fiche technique du produit, votre client leger Itium 4010 prend en charge les connexions vers des serveurs TSE (via RDP) ou des serveurs Citrix XenApp /XenDesktop (via ICA) :

    http://www.itechno.com/fr/pro_cl_itium4010.php

    En revanche, pour pouvoir installer le Framework .Net 3.5, l'OS exécuté sur votre Itium 4010 doit répondre aux prérequis demandé par cette version du Framework .Net.

    Parmi les versions listées dans le tableau du lien ci-après, laquelle est présente sur votre client leger ? :

    http://www.itechno.com/fr/sup_cl_maj.php#33

    A+
    HK.


    Hicham KADIRI | Just Another IT Guy
    eBook RDS 2012 R2 désormais disponible !

    • Proposé comme réponse Emile Supiot vendredi 1 avril 2016 08:27
    • Marqué comme réponse Emile Supiot lundi 4 avril 2016 13:36
    mercredi 30 mars 2016 10:09